{
  "rdbms": {
    "POSTGRESQL": {
      "databaseName": "${DB_ARCHIVE_NAME}",
      "pluginId": "POSTGRESQL",
      "accessType": 0,
      "hostname": "${DB_ARCHIVE_HOST}",
      "password": "${DB_ARCHIVE_PASSWORD}",
      "pluginName": "PostgreSQL",
      "port": "${DB_ARCHIVE_PORT}",
      "attributes": {
        "SUPPORTS_TIMESTAMP_DATA_TYPE": "Y",
        "QUOTE_ALL_FIELDS": "N",
        "SUPPORTS_BOOLEAN_DATA_TYPE": "Y",
        "FORCE_IDENTIFIERS_TO_LOWERCASE": "N",
        "PRESERVE_RESERVED_WORD_CASE": "Y",
        "SQL_CONNECT": "",
        "FORCE_IDENTIFIERS_TO_UPPERCASE": "N",
        "PREFERRED_SCHEMA_NAME": ""
      },
      "manualUrl": "",
      "username": "${DB_ARCHIVE_USERNAME}"
    }
  },
  "name": "ervu_person_archive"
}